._16gi{background:black}._16gj{background:black;margin-bottom:10px}
.sp_jmucvfT97yO{background-image:url(/rsrc.php/v3/yw/r/_GisGnTxsAG.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_jmucvfT97yO.sx_3082e4{background-position:0 0}.sp_jmucvfT97yO.sx_9a4733{background-position:0 -21px}

#bootloader_vrtGd{height:42px;}.bootloader_vrtGd{display:block!important;}